﻿:focus {
outline:none;
}
.menu-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #585150;
	font-weight: bold;
}
.template-table-colours {
	border-color: #F9A536;
	border-width: 0;
	background-color: #FFFFFF;
}
.center {
	text-align: center;
}
.template-header-background {
	text-align: left;
	background-color: #645C5B;
	background-image: url('../images/CTheader-August09_head.png');
	background-repeat: no-repeat;
}
.template-background-middle {
	background-image: url('../images/CTheaderslices_03.png');
}
.template-background-middle {
	background-image: url('../images/CTheaderslices_03.png');
	background-color: #645C5B;
}
.template-background-bottom {
	background-image: url('../images/CTheaderslices_05.png');
}
.template-menu-layout {
	margin-top: 100px;
	margin-right: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F4746;
	font-weight: bold;
	text-decoration: none;
}
a {
	color: #585150;
}
a:visited {
	color: #585150;
}
a:active {
	color: #787170;
}
a:hover {
	color: #787170;
}
.menu-no-underline {
	text-decoration: none;
	color: #4F4746;
}
.template-footer {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #857C7A;
}
.h1-header {
	font-family: Tahoma, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #706A69;
	background-color: #FFFFFF;
}
.text-normal {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #686261;
	text-align: justify;
}
.bulleted-list {
	margin-bottom: 2;
}
td { behavior: url(iepngfix.htc) }
table { behavior: url(iepngfix.htc) }
div { behavior: url(iepngfix.htc) }
img { behavior: url(iepngfix.htc) }